@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

:root{
    --primary-color: #83BFED;
    --secondary-color: #0C3E65;
}
/*-----------------------------------
 Universal Styling
------------------------------------*/
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Inter", sans-serif;
}
a{
    text-decoration: none;
}
.title-box h5{
    color: var(--primary-color);
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    text-transform: capitalize;
}
.title-box h2{
    color: var(--secondary-color);
    font-family: "Poppins", sans-serif;
    font-weight: 700;
}
@media screen and (min-width:991px){
    .title-box h5{
        font-size: 24px;
    }
    .title-box h2{
        font-size: 56px;
    }
}
/* button */
.primary-btn-1{

    color: #fff;
    text-transform: capitalize;
    font-size: 16px;
    background-color: var(--secondary-color);
    border: 1px solid var(--secondary-color);
    display: inline-flex;
    align-items: center;
    line-height: normal;
    white-space: nowrap;
    padding: 12px 30px;
    gap: 10px;
    overflow: hidden;
    position: relative;
    z-index: 1;
    transition: all .6s;
    border-radius: 6px;
    }
    .primary-btn-1:hover{
        color: #fff;
    border: 1px solid var(--primary-color);
    }
    .primary-btn-1 span{
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    border-radius: 50%;
    background-color: var(--primary-color);
    transition: all .6s;
    transform: translate(-50%, -50%);
    z-index: -1;
    }
    .primary-btn-1:hover span{
        width: 225%;
        height: 1000.5px;
    }

    .reveal{
	position: relative;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    visibility: hidden;
    overflow: hidden;
}

.reveal img{
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -webkit-transform-origin: left;
    transform-origin: left;
}
/*-----------------------------------
Header Styling
------------------------------------*/
header .header-top{
    background: var(--secondary-color);
}
header .header-contacts a{
    color: #fff;
}
header .header-contacts svg{
    color: #fff;
    width: 24px;
    height: 24px;
}
header .navbar .nav-link{
    font-size: 16px;
    color: var(--secondary-color);
      font-family: "Poppins", sans-serif;
      font-weight: 600;
}
header .navbar .nav-link:hover{
    color: var(--primary-color);
}
header .navbar .nav-link.active{
    color: var(--primary-color);
}
header .navbar .dropdown:hover .dropdown-menu{
    display: block;
    line-height: 2;
}
/*-----------------------------------
Banner Section Styling
------------------------------------*/
.banner-section{
    background: #F8F8F8;
}
.banner-section .banner-content h5{
    color: #000;
    text-transform: capitalize;
    font-weight: 400;
    font-family: "Poppins", sans-serif;
}
.banner-section .banner-content h1{
    color: var(--secondary-color);
    font-weight: 700;
    font-family: "Poppins", sans-serif;
}
.banner-section .banner-content h1 span{
    color: var(--primary-color);
}
 .banner-section .banner-content p{
    color: #000;
 }
@media screen and (min-width:991px){
   .banner-section .banner-content h5{
    font-size: 24px;
   } 
    .banner-section .banner-content h1{
        font-size: 50px;
        line-height: 1.2;
        
    }
     .banner-section .banner-content h1 span{
        font-size: 60px;
     }
	.banner-section .banner-content p{
    width: 500px;
 }
}
/*-----------------------------------
Featured Section Styling
------------------------------------*/
.featured-section{
    background: var(--secondary-color);
}
.featured-section .featured-section-content .featured-content-icon img{
    width: 83px;
    height: 83px;
    min-width: 83px;
    min-height: 83px;
}
.featured-section .featured-section-content .featured-content-text h3{
    color: var(--primary-color);
    font-weight: 600;
    font-family: "Poppins", sans-serif;
}
@media screen and (min-width:991px){
   .featured-section .featured-section-content .featured-content-text h3{
    font-size: 25px;
   } 
}
.featured-section .featured-section-content .featured-content-text p{
    color: #fff;
}
/*-----------------------------------
About Us Styling
------------------------------------*/
.about .about-img-wrapper{
    position: relative;
}
.about .about-counter{
    background: var(--secondary-color);
    position: absolute;
    top: 30%;
    transform: translateY(-30%);
    left: 0;
    padding: 30px;
}
.about .about-counter h2{
    color: #fff;
    font-weight: 700;
     font-family: "Poppins", sans-serif;
}
@media screen and (min-width:991px){
   .about .about-counter h2{
    font-size: 54px;
   } 
}
.about .about-counter p{
    color: #fff;
    font-size: 18px;
}
.about .about-content p{
    color: #727272;
    font-family: "Poppins", sans-serif;
    line-height: 1.8;
}
.about .about-featured .about-featured-icon img{
    width: 67px;
    height: 67px;
    min-height: 67px;
    min-width: 67px;
}
.about .about-featured .about-featured-text h3{
font-family: "Poppins", sans-serif;
font-weight: 600;
}
@media screen and (min-width:991px){
   .about .about-featured .about-featured-text h3{
    font-size: 28px;
   } 
}
.about .about-featured-list ul{
    list-style:none;
    line-height: 2;
}
.about .about-featured-list ul li:before{
content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1.5em' height='1.5em' viewBox='0 0 48 48'%3E%3Cg fill='none' stroke='%2383bfed' stroke-linejoin='round' stroke-width='4'%3E%3Cpath d='M24 44a19.94 19.94 0 0 0 14.142-5.858A19.94 19.94 0 0 0 44 24a19.94 19.94 0 0 0-5.858-14.142A19.94 19.94 0 0 0 24 4A19.94 19.94 0 0 0 9.858 9.858A19.94 19.94 0 0 0 4 24a19.94 19.94 0 0 0 5.858 14.142A19.94 19.94 0 0 0 24 44Z'/%3E%3Cpath stroke-linecap='round' d='m16 24l6 6l12-12'/%3E%3C/g%3E%3C/svg%3E");
position: relative;
top: 5px;
margin-right: 10px;
}
/*-----------------------------------
Why Choose Us Styling
------------------------------------*/
.why-choose-us .why-choose-us-title-para p{
    color: #000;
    line-height: 2;
}
.why-choose-us .why-choose-us-content .why-choose-us-icon img{
    width: 56px;
    height: 56px;
}
.why-choose-us .why-choose-us-content .why-choose-us-title h3{
    color: #000;
    font-weight: 600;
      font-family: "Poppins", sans-serif;
}
@media screen and (min-width:991px){
    .why-choose-us .why-choose-us-content .why-choose-us-title h3{
        font-size: 28px;
    }
}
.why-choose-us .why-choose-us-content .why-choose-us-para p {
    color: #727272;
}
.why-choose-us .why-choose-us-content-bg{
    background: var(--secondary-color);
    padding: 20px;
}
.why-choose-us .why-choose-us-content-bg .why-choose-us-title h3{
    color: var(--primary-color);
}
@media screen and (min-width:991px){
    .why-choose-us .why-choose-us-content-bg .why-choose-us-title h3{
        font-size: 22px;
    }

}
.why-choose-us .why-choose-us-content-bg .why-choose-us-call a{
    font-size: 32px;
    color: #fff;
    font-weight: 600;
     font-family: "Poppins", sans-serif;
     transition: all .5s ease-in-out;
}
.why-choose-us .why-choose-us-content-bg .why-choose-us-call a:hover{
    color: var(--primary-color);
}
/*-----------------------------------
Process Work Styling
------------------------------------*/
.process-work .process-work-icon img{
    width: 109px;
    height: 109px;
}
.process-work .process-work-content .process-work-title h3{
    font-weight: 600;
     font-family: "Poppins", sans-serif;
     color: var(--secondary-color);
    }
@media screen and (min-width:991px){
    .process-work .process-work-content .process-work-title h3{
        font-size: 29px;
    }
}
.process-work .process-work-content .process-work-title p{
    color: #727272;
}
/*-----------------------------------
Services Styling
------------------------------------*/
.services .services-content{
    background: #EAF5FDD9;
    padding: 20px;
    border-radius: 4px;
}
.services .services-content-bg{
    background: transparent;
}
.services  .services-content-bg .services-content-text p{
    color: #fff !important;
}
.services .services-content .services-content-icon img{
    width: 55px;
    height: 55px;
    min-height: 55px;
    min-width: 55px;
}
.services .services-content .services-content-text h3,
.services .services-content .services-content-text h3 a{
font-size: 21px;
color: var(--secondary-color);
 font-family: "Poppins", sans-serif;
 font-weight: 600;
 transition: all .5s ease-in-out;
}
.services .services-content .services-content-text h3 a:hover{
    color: var(--primary-color);
}
.services .services-content .services-content-text p{
    color: #666666;
     font-family: "Poppins", sans-serif;
	display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    position: relative;
}
.services .services-btn .primary-btn-1{
    background: var(--primary-color);
}
services .services-btn .primary-btn-1:hover{
    background: var(--secondary-color);
}
.services .services-btn .primary-btn-1 span{
    background: var(--secondary-color);
}
/*-----------------------------------
Testimonials Styling
------------------------------------*/
   .testimonials .testimonials-content{
    text-align: center;
   }
.testimonials .testimonials-content .testimonials-content-text p{
    color: #12141D;
    font-family: "Poppins", sans-serif;
    line-height: 26px;
}
@media screen and (min-width:991px){
    .testimonials .testimonials-content .testimonials-content-text p{
        font-size: 18px;
    }
}
.testimonials .testimonials-content .testimonials-content-profile h3{
    font-size: 16px;
    font-weight: 700;
    color: #12141D;
}
.testimonials .testimonials-content .testimonials-content-profile p{
    color: #52525B;
    text-transform: capitalize;
}
.testimonials .testimonials-wrapper .slick-dots {
    font-size: 0;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    list-style: none;
    display: flex;
    margin: 20px 0
  
}
.testimonials .testimonials-wrapper .slick-dots li button{
    /* display: none; */
    margin: 0 10px;
    width: 15px;
    height: 15px;
    background: #DEDEDE;
    border: none;
    border-radius: 50px;
    
}

.testimonials .testimonials-wrapper  .slick-dots .slick-active button{

    background: var(--primary-color);
    width: 10px;
    height: 10px;
    line-height: 15px;
    transform: translateY(2px);

}
.testimonials .testimonials-wrapper  .slick-dots .slick-active button:before{
    content: '';
    position: absolute;
    width: 30px;
    height: 30px;
    line-height: 30px;
    border: 1px solid var(--primary-color);
    top: -25px;
    border-radius: 50px;
    margin-left: -15px;
    margin-top: 15px;
   
  
}
/*-----------------------------------
Footer Styling
------------------------------------*/
footer{
    background: #000;
}
footer .footer-top .footer-para p{
    color: #fff;
}

footer .footer-top .footer-contacts .footer-contacts-icon{
    width: 40px;
    height: 40px;
	min-width: 40px;
	min-height: 40px;
    line-height: 40px;
    background: var(--primary-color);
    border-radius: 4px;
    text-align: center;
}
footer .footer-top .footer-contacts .footer-contacts-icon svg{
    color: #fff;
    width: 24px;
    height: 24px;
}
footer .footer-top .footer-contacts a{
    color: #fff;
    transition: all .5s ease-in-out;
}
footer .footer-top .footer-contacts a:hover{
    color: var(--primary-color);
}
footer .footer-top .footer-socials ul{
    list-style: none;
    padding-left: 0;
}
footer .footer-top .footer-socials ul li{
    margin-right: 20px;
}
footer .footer-top .footer-socials li a svg{
    width: 24px;
    height: 24px;
    color: #fff;
}
footer .footer-top .footer-socials li a:hover{
    color: var(--primary-color);
}

footer .footer-top h3{
    color: var(--primary-color);
    text-transform: capitalize;
    font-weight: 700;
    font-family: "Poppins", sans-serif;
    margin-bottom: 30px;
}
@media screen and (min-width:991px){
    footer .footer-top h3{
        font-size: 28px;
    }
}

footer .footer-top .footer-links {
    list-style: none;
    line-height: 2.5;
    padding-left: 0;
}

footer .footer-top .footer-links li a:before{
    content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1.5em' height='1.5em' viewBox='0 0 26 26'%3E%3Cg fill='%2383BFED'%3E%3Cpath d='M10.116 7.32a.5.5 0 1 1 .768-.64l5 6a.5.5 0 0 1-.768.64z'/%3E%3Cpath d='M10.884 19.32a.5.5 0 0 1-.768-.64l5-6a.5.5 0 1 1 .768.64z'/%3E%3Cpath fill-rule='evenodd' d='M13 24.5c6.351 0 11.5-5.149 11.5-11.5S19.351 1.5 13 1.5S1.5 6.649 1.5 13S6.649 24.5 13 24.5m0 1c6.904 0 12.5-5.596 12.5-12.5S19.904.5 13 .5S.5 6.096.5 13S6.096 25.5 13 25.5' clip-rule='evenodd'/%3E%3C/g%3E%3C/svg%3E");
    position: relative;
    margin-right: 5px;
    top: 6px;
}
footer .footer-top .footer-links li a{
    color: #fff;
    font-family: "Poppins", sans-serif;
    text-transform: capitalize;
}
footer .footer-top .footer-links li a:hover{
    color: var(--primary-color);
}
footer .footer-top .newsletter-form input{
    height: 48px;
    border-radius: 10px;
}
footer .footer-top .newsletter-form input::placeholder{
    color: #7F7F7F;
}
footer .footer-top .newsletter-form input:focus{
    box-shadow: none;
    border: 1px solid var(--primary-color);
}
footer .footer-top .newsletter-btn{
    background: var(--primary-color);
    height: 48px;
    border: none;
    width: 100%;
    border-radius: 10px;
    color: #fff;
    transition: all .5s ease-in-out;
}
footer .footer-top .newsletter-btn:hover{
    background: var(--secondary-color);
}

footer .footer-bottom p a{
    color: #fff;
}
footer .footer-bottom p a:hover{
    color: var(--primary-color);
}

/*-----------------------------------
    Page Banner CSS
------------------------------------*/
.page-banner{
	height: 50vh !important;
}
.page-banner h1{
    color: #fff;
	  font-family: "Poppins", sans-serif;
}
.page-banner .breadcrumb{
	margin-bottom: 0 !important;
	padding: 15px 0;
}
@media screen and (min-width:991px){
    .page-banner h1{
        font-size: 48px;
    }
}
.page-banner .breadcrumb li a {
    color: var(--primary-color);
}
.page-banner .breadcrumb li{
    color: #fff;
}

/*-----------------------------------
        Blog Section CSS
------------------------------------*/

.blog .blog-content .blog-img img{
	width: 100%;
    height: 240px;
    object-fit: cover;
    border-radius: 6px;
}
.blog .blog-content .blog-lower-content{
    background-color: var(--secondary-color);
    padding: 0 23px 25px;
    margin: 0 11px;
    box-shadow: 0px 0px 62px 0px rgba(27, 31, 45, 0.09);
    position: relative;
    top: -30px;
    border-radius: 6px;
  
}
.blog .blog-content .blog-lower-content .blog-category{
    font-size: 13px;
   padding: 3px 21px;
   position: relative;
   font-weight: 600;
   background: #292f43;
   width: max-content;
   color: #fff;
   border-radius: 12px;
   text-transform: capitalize;
   transform: translateY(-12px);
   z-index: 10 !important;
}
.blog .blog-content .blog-lower-content:before{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background-color: var(--primary-color);
    opacity: 0;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
    -webkit-transform: perspective(400px) rotateX(-90deg);
    -ms-transform: perspective(400px) rotateX(-90deg);
    transform: perspective(400px) rotateX(-90deg);
    -webkit-transform-origin: top;
    -ms-transform-origin: top;
    transform-origin: top;
    border-radius: 6px;
}
.blog .blog-content:hover .blog-lower-content:before{
    transform: perspective(400px) rotateX(0deg);
    opacity: 1;
}
.blog .blog-content .blog-lower-content .blog-post-meta{
    list-style: none;
    padding-left: 0;
    position: relative;
    z-index: 99999 !important;
}
.blog .blog-content .blog-lower-content .blog-post-meta li a{
    color: var(--primary-color);
    font-size: 15px;
   font-family: "Oswald", sans-serif;
}
.blog .blog-content .blog-lower-content:hover a{
	color: #fff !important;
}
.blog .blog-content .blog-lower-content h4{
    position: relative;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.blog .blog-content .blog-lower-content h4:before{
    content: '';
    position: absolute;
    background: url('../images/border-shape-2.png') repeat-x center;
   height: 6px;
   width: 100%;
   left: 0;
   bottom: 0;
}
.blog .blog-content .blog-lower-content h4 a{
    color: #fff;
     font-family: "Oswald", sans-serif;
    font-weight: 700;
    position: relative;
    z-index: 99999;
}
@media screen and (min-width:991px){
    .blog .blog-content .blog-lower-content h4 a{
        font-size: 20px;
    }
}
.blog .blog-content:hover h4 > a{
    color: #fff;
}
.blog .blog-content .read-more-link{
    color: var(--primary-color);
    padding-top: 30px;
    text-transform: capitalize;
    position: relative;
    z-index: 999 Im !important;
    transition: all .5s ease-in-out;
}
.blog .blog-content .read-more-link svg{
opacity: 0;
transition: all .5s ease-in-out;

}
.blog .blog-content .read-more-link:hover svg{
    opacity: 1;
   
}
.blog .blog-content .read-more-link:hover{
    margin-left: 20px;
}

/*-----------------------------------
   Contact Us page CSS
------------------------------------*/

.contact-page-section .contact-page-section-content{
	padding: 30px;
	box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
	border-radius: 10px;
	min-height: 180px;
	max-height: 180px;
}
.contact-page-section .contact-page-section-content svg{
	color: var(--primary-color);
	
}
.contact-page-section .contact-page-section-content a{
	color: #000;
	
}
.contact-page-section .contact-page-section-content a:hover{
	color: var(--primary-color);
}
@media screen and (min-width:991px){
	.contact-page-section .contact-page-section-content a{
	font-size: 18px;
}
}

.contact-page-form-section h3{
	color:  var(--secondary-color);
     font-family: "Poppins", sans-serif;
     font-weight: 600;
	
}
@media screen and (min-width:991px){
	.contact-page-form-section h3{
		font-size: 48px;
	}
}
.contact-page-form-section .contact-page-form input{
	background: #F6F6F6;
	color: var(--secondary-color);
	height: 45px;
}
.contact-page-form-section .contact-page-form input:focus{
	border: 1px solid  var(--secondary-color);
	box-shadow: none;
}
.contact-page-form-section .contact-page-form textarea{
	background: #F6F6F6;
	color: var(--secondary-color);
	height: 150px;
}
.contact-page-form-section .contact-page-form textarea:focus{
	border: 1px solid  var(--secondary-color);
	box-shadow: none;
}

.contact-page-form-section .contact-page-form select{
	color: var(--secondary-color);
	  font-family: "Poppins", sans-serif;
}
.contact-page-form-section .contact-page-form select:focus{
	border: 1px solid  var(--secondary-color);
	box-shadow: none;
	background: #F6F6F6;
}
.contact-page-form-section .contact-page-form input::placeholder,
.contact-page-form-section .contact-page-form textarea::placeholder{
	  font-family: "Poppins", sans-serif;
}

.contact-page-form-section .contact-page-form .theme-btn{
	background:  var(--secondary-color);
	color: #fff;
	padding: 12px 30px;
	height: unset !important;
	border: none;
}

.contact-page-form-section .contact-page-form .theme-btn:hover{
	background: var(--primary-color);
}


/*================================
 <-- Single Blog -->
==================================*/
.single-blog .single-blog-img {
	margin-bottom: 20px;
}
@media screen and (min-width:991px){
	.single-blog .single-blog-img img{
		width: 100% !important;
	height: 398.13px;
		object-fit: cover;
}
}
.single-blog .single-blog-img-content{
	border-left: 2px solid var(--primary-color);
	padding-left: 15px;
	
}
.single-blog .single-blog-img-content span,
.single-blog .single-blog-img-content span a{
	color: var(--primary-color);
}
.single-blog .single-blog-img-content span{
	margin-bottom: 5px;
}
.single-blog .single-blog-img-content p{
	color: var(--secondary-color);
	font-weight: 500;
}
.single-blog .single-blog-title h2{
	color: var(--primary-color);
	font-weight: 700;
}
@media screen and (min-width:991px){
	.single-blog .single-blog-title h2{
		font-size: 35px;
	}
}
.single-blog .single-blog-content p{
	color: #565969;
	line-height: 1.7;
	font-size: 17px;
	text-align: justify;
}
.single-blog-sidebar-wrapper {
	margin-bottom: 30px;
    background-color: #f6f6f6;
    padding: 25px 25px 25px;
}
.single-blog-sidebar-wrapper h2{
	color: var(--primary-color);
	border-left: 2px solid var(--primary-color);
	padding-left: 15px;
	text-transform: capitalize;
	  font-family: "Poppins", sans-serif;
}
@media screen and (min-width:991px){
	.single-blog-sidebar-wrapper h2{
		font-size: 20px;
	}
}
.single-blog-post-inner ul{
	list-style: none;
	padding-left: 0;
	display: flex;
	padding: 10px 0;
	border-bottom: 1px solid #cccccc;
}
.single-blog-post-inner li img{
/* 	width: 91.5px; */
	width: 150px;
	height: 114.08px;
	object-fit: cover;
	border-radius: 4px;
	max-width: 120px;
}
.single-blog-post-inner li h3{
	padding-left: 10px;
	line-height: 0.9;
}
.single-blog-post-inner li span{
	padding-left: 10px;
	color: #565969;
}
.single-blog-post-inner li a{
	font-size: 18px;
	color: var(--secondary-color);
	transition: all .5s ease-in-out;
	    font-family: "Poppins", sans-serif;
}
.single-blog-post-inner li a:hover{
		color: var(--primary-color);
}


/*================================
 <-- Single Service -->
==================================*/ 
.single-service .single-service-sidebar h3,
.single-service .single-service-sidebar-contacts h3{
	color: var(--primary-color);
	position: relative;
	margin-bottom: 30px;
	text-transform: capitalize;
	padding-bottom: 15px;
}
.single-service .single-service-sidebar h3:before,
.single-service .single-service-sidebar-contacts h3:before{
	content: '';
	position: absolute;
	width: 100%;
	height: 2px;
	background: var(--primary-color);
	top: 100%;
}
.single-service .single-service-sidebar ul{
	list-style: none;
	padding-left: 0;
/* 	border: 1px solid #d7d7d7; */
	}
.single-service .single-service-sidebar ul{
	background: #F6F6F6;
}
.single-service .single-service-sidebar ul li a{
/* 	background: #f5f5f5; */
	color: var(--text-white);
	padding: 18px 30px;
	text-transform: capitalize;
	font-weight: 500;
/* 	border-bottom: 1px solid #d7d7d7; */
	position: relative;
	z-index: 9999 !important;
	display: block;
	transition: all .5s ease-in-out;
    margin: 10px 0;
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
}
.single-service .single-service-sidebar ul li a:before{
	content: '';
	position: absolute;
	width: 0%;
	height: 100%;
	left: 50%;
	top: 0;
	background: var(--primary-color);
	transition: all .5s ease-in-out;
	z-index: -1;
	
}
.single-service .single-service-sidebar ul .current-menu-item a{
	
	background: var(--primary-color);
	transition: all .5s ease-in-out;
	z-index: 1;
	color: #fff;
}
.single-service .single-service-sidebar ul li:hover a:before{
	width: 100%;
	left: 0;
	border-left: 4px solid #000;
}
.single-service .single-service-sidebar ul li:hover a{
	color: #fff;
}
.single-service .single-service-sidebar ul li a:after{
	content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1em' height='1em' viewBox='0 0 32 32'%3E%3Cpath fill='none' stroke='%232C4A28' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m22 6l8 10l-8 10m8-10H2'/%3E%3C/svg%3E");
	position: absolute;
	right: 20px;
}

.single-service .single-service-sidebar-contacts .single-service-sidebar-info svg{
	width: 44px;
	height: 45px;
	color: var(--primary-color);
}
.single-service .single-service-sidebar-contacts .single-service-sidebar-info a{
	color: #777;
	transition: all .5s ease-in-out;
}
.single-service .single-service-sidebar-contacts .single-service-sidebar-info a:hover{
	color: var(--primary-color);
}
.single-service .single-service-content-img img{
	border-radius: 5px;
}
.single-service .single-service-sidebar-contacts .single-service-sidebar-info h4{
	font-size: 18px;

}
.single-service .single-service-content-img{
	position: relative;
	overflow: hidden;
	
}
/* .single-service .single-service-content-img:before{
	content: '';
	position: absolute;
	width: 0;
	height: 100%;
	background: linear-gradient(rgba(180, 16, 23, 0.5),rgba(180, 16, 23, 0.5));
	transition: all .5s ease-in-out;
	border-radius: 10px;
} */
.single-service .col-md-8:hover .single-service-content-img:before{
	width: 100%;
}
	.single-service .single-service-content-img img{
		width: 100%;
		height: 450px;
		object-fit: cover;
		border-radius: 10px;
        border: 8px solid var(--primary-color);
	}
@media screen and (min-width:991px){
	.single-service .single-service-content-img img{
		width: 100%;
		height: 450px;
		object-fit: cover;
	}
}
.single-service .single-service-content p{
	color: #777;
	line-height: 1.5;
	text-align: justify;
}
.single-service .single-service-content h2,
.single-service .single-service-content h3,
.single-service .single-service-content h4{
	color: var(--primary-color);
}
.single-service .single-service-content ul li,
.single-service .single-service-content ol li{
	color:  #777;
}.single-service .single-service-content ul {
	list-style: none;
	padding-left: 0;
}
.single-service .single-service-content ul li:before{
	content:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1.5em' height='1.5em' viewBox='0 0 256 256'%3E%3Cpath fill='%232c4a28' d='M225.86 102.82c-3.77-3.94-7.67-8-9.14-11.57c-1.36-3.27-1.44-8.69-1.52-13.94c-.15-9.76-.31-20.82-8-28.51s-18.75-7.85-28.51-8c-5.25-.08-10.67-.16-13.94-1.52c-3.56-1.47-7.63-5.37-11.57-9.14C146.28 23.51 138.44 16 128 16s-18.27 7.51-25.18 14.14c-3.94 3.77-8 7.67-11.57 9.14c-3.25 1.36-8.69 1.44-13.94 1.52c-9.76.15-20.82.31-28.51 8s-7.8 18.75-8 28.51c-.08 5.25-.16 10.67-1.52 13.94c-1.47 3.56-5.37 7.63-9.14 11.57C23.51 109.72 16 117.56 16 128s7.51 18.27 14.14 25.18c3.77 3.94 7.67 8 9.14 11.57c1.36 3.27 1.44 8.69 1.52 13.94c.15 9.76.31 20.82 8 28.51s18.75 7.85 28.51 8c5.25.08 10.67.16 13.94 1.52c3.56 1.47 7.63 5.37 11.57 9.14c6.9 6.63 14.74 14.14 25.18 14.14s18.27-7.51 25.18-14.14c3.94-3.77 8-7.67 11.57-9.14c3.27-1.36 8.69-1.44 13.94-1.52c9.76-.15 20.82-.31 28.51-8s7.85-18.75 8-28.51c.08-5.25.16-10.67 1.52-13.94c1.47-3.56 5.37-7.63 9.14-11.57c6.63-6.9 14.14-14.74 14.14-25.18s-7.51-18.27-14.14-25.18m-52.2 6.84l-56 56a8 8 0 0 1-11.32 0l-24-24a8 8 0 0 1 11.32-11.32L112 148.69l50.34-50.35a8 8 0 0 1 11.32 11.32'/%3E%3C/svg%3E");
	position: relative;
	top: 6px;
	margin-right: 5px;
}
/*-----------------------------------
      contact section style
------------------------------------*/
.services-contact-section{
    background: #f3f3f3;
}
.services-contact-section h3{
	 
}
.services-contact-section .contact-section-content p{
    font-size: 13px;
    line-height: 23px;
    color: #7F7F7F;
}
.services-contact-section .contact-section-form{
    background: var(--primary-color);
    position: relative;
/*     transform: translateY(-29px); */
    /* margin-bottom: -50px; */
	border-radius: 10px;
}
.services-contact-section .contact-section-form:before{
    top: 0;
    left: -25px;
    width: 25.63px;
    height: 29px;
    position: absolute;
    content: "";
    /* background: var(--primary-color); */
    clip-path: polygon(100% 0, 0% 100%, 100% 100%);
    transition: all .5s ease-in-out;
    z-index: 1;
}

.services-contact-section .contact-section-form input,
.services-contact-section .contact-section-form select{
    height: 40px;
    border-radius: 3px;
    color: var(--primary-color);
}

.services-contact-section .contact-section-form input::placeholder{
    color: #9E9E9E;
    font-size: 16px;
	
}
.services-contact-section .contact-section-form select{
    color: #9E9E9E;

    font-size: 13px;
}
.services-contact-section .contact-section-form input:focus{
    box-shadow: none;
}
.services-contact-section .contact-section-form .theme-btn {
    cursor: pointer;
    position: relative;
    padding: 10px 24px;
    color: var(--primary-color);
    border: 2px solid rgb(255, 255, 255);
    border-radius: 34px;
    background-color: #fff;
    transition: all 0.3s cubic-bezier(0.23, 1, 0.320, 1);
    overflow: hidden;
    font-size: 15px;
    border-radius: 4px;

  }
  @media screen and (min-width:991px){
  .sticky2 {
    position: fixed !important;
	background: #fff;
    width: 400px;
    top: 5%;
    z-index: 10;
   transition: all .5s ease-in-out;
   box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
   padding: 10px;
	  left: 5%;
  }
  }
  #sidebar-service.sticky2{
   opacity: 1;
  
  }


  /*-----------------------------------
   Why Choose Us Styling
------------------------------------*/
.why-choose-us-section-service-page .why-choose-us-content p{
	color: #777;
	line-height: 1.8;
}
.why-choose-us-section-service-page  ul {
	list-style: none;
	line-height: 2.3;
	padding-left: 0;
}
.why-choose-us-section-service-page  ul li{
	display: flex;
}
.why-choose-us-section-service-page  ul li:before{
	content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cpath fill='none' stroke='%2362A72E' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M5 11.917L9.724 16.5L19 7.5'/%3E%3C/svg%3E");
	margin-right: 5px;
	position: relative;
	top: 6px;
}

.why-choose-us-section-service-page  .why-choose-us-form-wrapper{
	background: var(--primary-color);
	padding: 40px;
	position: relative;
}
/* .why-choose-us-section-service-page  .why-choose-us-form-wrapper:before{
	content: '';
	position: absolute;
	width: 200px;
	height: 50px;
	background: var(--primary-color);
	top: 0;
	left: 0;
	clip-path: polygon(0 0%, 80% 0%, 100% 100%, 0% 100%);
	transform: translateY(-50px);
} */
@media screen and (max-width:768px){
	.why-choose-us-section-service-page  .why-choose-us-form-wrapper:before{
		top: 1px;
	}
}
/* .why-choose-us-section-service-page  .why-choose-us-form-wrapper:after{
	content: '';
	position: absolute;
	width: 200px;
	height: 50px;
	background: var(--primary-color);
	bottom: 0;
	right: 0;
	clip-path: polygon(0 0, 100% 0, 100% 100%, 20% 100%);
	transform: translateY(50px);
} */
@media screen and (max-width:768px){
	.why-choose-us-section-service-page  .why-choose-us-form-wrapper:after{
		bottom: 1px;
	}
}
.why-choose-us-section-service-page .why-choose-us-form-wrapper h3{
	color: #fff;
	text-align: center;
}
.why-choose-us-section-service-page .why-choose-us-form-wrapper input,
.why-choose-us-section-service-page .why-choose-us-form-wrapper textarea{
	background: transparent;
	border: none;
	border-bottom: 1px solid #fff;
	border-radius: 0;
}
.why-choose-us-section-service-page .why-choose-us-form-wrapper input::placeholder,
.why-choose-us-section-service-page .why-choose-us-form-wrapper textarea::placeholder{
	color: #FFFFFFBD;
}
.why-choose-us-section-service-page .why-choose-us-form-wrapper input:focus,
.why-choose-us-section-service-page .why-choose-us-form-wrapper textarea:focus{
	box-shadow: none;
	border-bottom: 1px solid #fff;
	color: #fff;
}
.why-choose-us-section-service-page .why-choose-us-form-wrapper .theme-btn{
	background: #fff;
	color: #000;
	transition: all .5s ease-in-out;
}
.why-choose-us-section-service-page .why-choose-us-form-wrapper .theme-btn:hover{
	background: #000;
	color: #fff;
}

/* #sidebar-service {
  will-change: transform;
} */

#sidebar-service {
  position: sticky;
  top: 100px;         /* adjust for your header height */
  transition: top 0.3s ease; /* smooth feel when snapping */
}

  /*-----------------------------------
   Areas We Serve Styling
------------------------------------*/
.areas-we-serve .areas-we-serve-wrapper .nav-pills .nav-link:before{
    content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1em' height='1em' viewBox='0 0 24 24'%3E%3Ccircle cx='12' cy='12' r='0' fill='%23fff'%3E%3Canimate fill='freeze' attributeName='r' begin='0.7s' dur='0.2s' values='0;4'/%3E%3C/circle%3E%3Cg fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='2'%3E%3Cpath stroke-dasharray='56' stroke-dashoffset='56' d='M12 4c4.42 0 8 3.58 8 8c0 4.42 -3.58 8 -8 8c-4.42 0 -8 -3.58 -8 -8c0 -4.42 3.58 -8 8 -8Z'%3E%3Canimate fill='freeze' attributeName='stroke-dashoffset' dur='0.6s' values='56;0'/%3E%3C/path%3E%3Cpath stroke-dasharray='4' stroke-dashoffset='4' d='M12 4v0M20 12h0M12 20v0M4 12h0' opacity='0'%3E%3Canimate fill='freeze' attributeName='d' begin='1s' dur='0.2s' values='M12 4v0M20 12h0M12 20v0M4 12h0;M12 4v-2M20 12h2M12 20v2M4 12h-2'/%3E%3Canimate fill='freeze' attributeName='stroke-dashoffset' begin='1s' dur='0.2s' values='4;0'/%3E%3Cset fill='freeze' attributeName='opacity' begin='1s' to='1'/%3E%3CanimateTransform attributeName='transform' dur='30s' repeatCount='indefinite' type='rotate' values='0 12 12;360 12 12'/%3E%3C/path%3E%3C/g%3E%3C/svg%3E");
    position: relative;
    margin-right: 5px;
    top: 3px;

}

.areas-we-serve .areas-we-serve-wrapper .nav-pills .nav-link{
    background: var(--secondary-color);
    margin: 10px 0;
    padding: 10px 30px;
    min-width: 250px;
}


/*-----------------------------------
services Page Styling
------------------------------------*/
.services-page .services-content .services-img-wrapper{
	position: relative;
}
.services-page .services-content{
	margin-bottom: 60px;
	box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
}
.services-page .services-content .services-img-wrapper img{
	width: 100%;
	height: 250px;
	object-fit: cover;
}
.services-page .services-content .services-img-wrapper .services-icon{
	position: absolute;
	 bottom: -40px;
    left: 30px;
    background: #fff;
    width: 80px;
    height: 80px;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid var(--primary-color);
}
.services-page .services-content .services-img-wrapper .services-icon img{
	 width: 60px;
    height: 60px;
}
.services-page .services-content .services-content-text{
	padding: 65px 30px 15px 30px;
}
.services-page .services-content .services-content-text h3 a{
	color: var(--primary-color);
}
.services-page .services-content .services-content-text h3 a:hover{
	color: #000;
}
@media screen and (min-width:991px){
	.services-page .services-content .services-content-text h3 a{
		font-size: 24px;
	}
}
.services-page .services-content .services-content-text .services-content-para p{
	color: #74787c;
	 display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    position: relative;
}
.services-page .services-content .services-btn a{

    background: var(--secondary-color);
    font-weight: 400;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 14px 30px;
	color: #fff;
	position: relative;
	z-index: 2 !important;
}
.services-page .services-content .services-btn a:before{
	content: '';
	position: absolute;
	width: 0%;
	height: 100%;
	left: 50%;
	right: 50%;
	background: var(--primary-color);
	top: 0;
	z-index: -1;
	transition: all .5s ease-in-out;
}

.services-page .services-content .services-btn a:hover::before{
	width: 100%;
	left: 0;
	
}
.services-page .services-content .services-btn a:hover{
	color: #2c4a28;
}
.services-page .services-wrapper .slick-dots li button{
	font-size: 0 !important;
	
}
.services-page .services-wrapper .slick-dots{
	font-size: 0;
	display: flex;
	justify-content: center;
	margin-top: 20px;
}
.services-page .services-wrapper .slick-dots li button{
	width: 15px;
	height: 15px;
	margin: 0 15px;
	border: 1px solid #2c4a28 !important;
	border: none;
	border-radius: 50px;
}
.services-page .services-wrapper .slick-active button{
	background: #2c4a28;
}
/* Additonal CSS */
@media screen and (min-width:991px){
	#mega-menu-wrap-main-menu{
		width: 100% !important;
	}
}